Colony - Task #1562

Make Hunter-Prey Ref More Verbose

11/05/2010 05:33 PM - Ben Wasserman

Status:
Priority:
Assignee:
Category:

Target version:

Assigned
Low
Ben Wasserman

Introductory Labs

Start date:
Due date:

% Done:

Estimated time:

11/05/2010

0%
0.00 hour

Description

Make the output more clear about which bots are cheating and how.

History

#1 - 11/06/2010 11:11 PM - Ben Wasserman

- Category set to Introductory Labs

#2 - 11/12/2010 05:11 PM - John Sexton

- Priority changed from Normal to Low

03/13/2024

1/1



http://www.tcpdf.org

